\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{firm start up rate vs pop gr, pop, skill premium}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{lsr\_3yma}&\multicolumn{1}{c}{lsr\_3yma}&\multicolumn{1}{c}{lsr\_3yma}&\multicolumn{1}{c}{lsr\_3yma}&\multicolumn{1}{c}{lsr\_3yma}&\multicolumn{1}{c}{lsr\_3yma}\\
\hline
1980 $\times$ wapopgr&       10.03\sym{***}&                     &                     &                     &       10.72\sym{***}&       10.64\sym{***}\\
                    &     (0.430)         &                     &                     &                     &     (0.395)         &     (0.400)         \\
[1em]
1990 $\times$ wapopgr&       8.746\sym{***}&                     &                     &                     &       8.545\sym{***}&       8.434\sym{***}\\
                    &     (0.531)         &                     &                     &                     &     (0.473)         &     (0.475)         \\
[1em]
2000 $\times$ wapopgr&       13.88\sym{***}&                     &                     &                     &       13.23\sym{***}&       13.14\sym{***}\\
                    &     (0.700)         &                     &                     &                     &     (0.631)         &     (0.639)         \\
[1em]
2007 $\times$ wapopgr&       12.84\sym{***}&                     &                     &                     &       12.63\sym{***}&       12.60\sym{***}\\
                    &     (0.625)         &                     &                     &                     &     (0.556)         &     (0.556)         \\
[1em]
2013 $\times$ wapopgr&       16.06\sym{***}&                     &                     &                     &       12.70\sym{***}&       12.60\sym{***}\\
                    &     (0.938)         &                     &                     &                     &     (0.869)         &     (0.870)         \\
[1em]
1980 $\times$ lpop  &                     &     0.00169         &                     &    -0.00136         &      0.0470\sym{***}&      0.0458\sym{***}\\
                    &                     &   (0.00972)         &                     &   (0.00967)         &   (0.00673)         &   (0.00677)         \\
[1em]
1990 $\times$ lpop  &                     &      0.0497\sym{***}&                     &      0.0484\sym{***}&      0.0426\sym{***}&      0.0420\sym{***}\\
                    &                     &   (0.00970)         &                     &   (0.00963)         &   (0.00652)         &   (0.00651)         \\
[1em]
2000 $\times$ lpop  &                     &      0.0640\sym{***}&                     &      0.0561\sym{***}&      0.0425\sym{***}&      0.0410\sym{***}\\
                    &                     &   (0.00965)         &                     &   (0.00992)         &   (0.00655)         &   (0.00674)         \\
[1em]
2007 $\times$ lpop  &                     &      0.0848\sym{***}&                     &      0.0793\sym{***}&      0.0805\sym{***}&      0.0772\sym{***}\\
                    &                     &   (0.00961)         &                     &    (0.0102)         &   (0.00643)         &   (0.00691)         \\
[1em]
2013 $\times$ lpop  &                     &       0.119\sym{***}&                     &       0.111\sym{***}&      0.0918\sym{***}&      0.0876\sym{***}\\
                    &                     &   (0.00953)         &                     &    (0.0105)         &   (0.00664)         &   (0.00728)         \\
[1em]
1980 $\times$ sk\_prem&                     &                     &       0.241\sym{***}&       0.275\sym{***}&                     &      0.0684         \\
                    &                     &                     &    (0.0757)         &    (0.0721)         &                     &    (0.0492)         \\
[1em]
1990 $\times$ sk\_prem&                     &                     &       0.174\sym{***}&       0.159\sym{**} &                     &      0.0922\sym{**} \\
                    &                     &                     &    (0.0660)         &    (0.0623)         &                     &    (0.0427)         \\
[1em]
2000 $\times$ sk\_prem&                     &                     &       0.270\sym{***}&       0.186\sym{***}&                     &      0.0384         \\
                    &                     &                     &    (0.0629)         &    (0.0613)         &                     &    (0.0421)         \\
[1em]
2007 $\times$ sk\_prem&                     &                     &       0.243\sym{***}&      0.0819         &                     &      0.0492         \\
                    &                     &                     &    (0.0557)         &    (0.0563)         &                     &    (0.0380)         \\
[1em]
2013 $\times$ sk\_prem&                     &                     &       0.362\sym{***}&      0.0986\sym{*}  &                     &      0.0537         \\
                    &                     &                     &    (0.0538)         &    (0.0564)         &                     &    (0.0382)         \\
\hline
Observations        &        1814         &        1818         &        1830         &        1818         &        1814         &        1814         \\
\(R^{2}\)           &       0.757         &       0.571         &       0.528         &       0.579         &       0.809         &       0.810         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
